<?php

/**
* Clase Bean para PromedioPrestamo
*
* @package Prj
* @subpackage PromedioPrestamoBean
* @author Willy
* @version SVN: : PromedioPrestamoBean.class.php,v 1.1 2009/06/26 00:09:30 william.taype Exp $
*/
class PromedioPrestamoBean{

  protected $IdSucursal;
  protected $Fecha;
  protected $IdRepresentante;
  protected $IdAdministrador;
  
  protected $NombreSucursal;
  protected $NombreAdministrador;
  protected $NombreRepresentante;
  
  protected $DiasPromedio;
  
  protected $Capital;
  protected $MontoTotal;
  protected $Saldo;
  protected $Interes;
  protected $NumeroPrestamo;
  protected $PrestamosNuevos;
  protected $FechaRegistro;
  protected $UsuarioRegistro;
  
  protected $Mensaje;
  protected $Error;
  
   public function getIdSucursal(){
    return $this->IdSucursal;
  }
  public function setIdSucursal($v){
    $this->IdSucursal = $v;
  }

  public function getFecha(){
    return $this->Fecha;
  }
  public function setFecha($v){
    $this->Fecha = $v;
  }

  public function getIdRepresentante(){
    return $this->IdRepresentante;
  }
  public function setIdRepresentante($v){
    $this->IdRepresentante = $v;
  }
  
  public function getIdRepresentantes(){
    return $this->IdRepresentantes;
  }
  public function setIdRepresentantes($v){
    $this->IdRepresentantes = $v;
  } 
  public function getIdAdministrador(){
    return $this->IdAdministrador;
  }
  public function setIdAdministrador($v){
    $this->IdAdministrador = $v;
  }
 
  public function getNombreSucursal(){
    return $this->NombreSucursal;
  }
  public function setNombreSucursal($v){
    $this->NombreSucursal = $v;
  }
    
  public function getNombreAdministrador(){
    return $this->NombreAdministrador;
  }
  public function setNombreAdministrador($v){
    $this->NombreAdministrador = $v;
  }
  
  public function getNombreRepresentante(){
    return $this->NombreRepresentante;
  }
  public function setNombreRepresentante($v){
    $this->NombreRepresentante = $v;
  }
  
  public function getCapital(){
    return $this->Capital;
  }
  public function setCapital($v){
    $this->Capital = $v;
  }
  public function getMontoTotal(){
    return $this->MontoTotal;
  }
  public function setMontoTotal($v){
    $this->MontoTotal = $v;
  }
  public function getSaldoPrestamos(){
    return $this->SaldoPrestamos;
  }
  public function setSaldoPrestamos($v){
    $this->SaldoPrestamos = $v;
  }

   public function getSaldo(){
    return $this->Saldo;
  }
  public function setSaldo($v){
    $this->Saldo = $v;
  }
	
  
  public function getInteres(){
    return $this->Interes;
  }
  public function setInteres($v){
    $this->Interes = $v;
  }
  
  public function getPrestamosNuevos(){
    return $this->PrestamosNuevos;
  }
  public function setPrestamosNuevos($v){
    $this->PrestamosNuevos = $v;
  }
  public function getDiasPromedio(){
    return $this->DiasPromedio;
  }
  public function setDiasPromedio($v){
    $this->DiasPromedio = $v;
  }
  
  public function getFechaFinal(){
    return $this->FechaFinal;
  }
  public function setFechaFinal($v){
    $this->FechaFinal = $v;
  }

  public function getNumeroPrestamo(){
    return $this->NumeroPrestamo;
  }
  public function setNumeroPrestamo($v){
    $this->NumeroPrestamo = $v;
  }

  public function getUsuarioRegistro(){
    return $this->UsuarioRegistro;
  }
  public function setUsuarioRegistro($v){
    $this->UsuarioRegistro = $v;
  }

  public function getFechaRegistro(){
    return $this->FechaRegistro;
  }
  public function setFechaRegistro($v){
    $this->FechaRegistro = $v;
  }

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }

}


